Monday, April 12, 2021

SUSE: CVE-2021-20257: SUSE Linux Security Advisory

Description
Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.From SUSE_CVE-2021-20257:This CVE is addressed in the SUSE advisories SUSE-SU-2021:1023-1.
Solution(s)
  • suse-upgrade-xen
  • suse-upgrade-xen-devel
  • suse-upgrade-xen-doc-html
  • suse-upgrade-xen-libs
  • suse-upgrade-xen-libs-32bit
  • suse-upgrade-xen-tools
  • suse-upgrade-xen-tools-domu


  • References
  • SUSE-SU-2021:1023-1
  • CVE-2021-20257




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated